Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156173 - 64bit patches
Summary: 64bit patches
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-crypto
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thorsten Leemhuis
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-28 06:30 UTC by Florian La Roche
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-05 12:56:48 UTC


Attachments (Terms of Use)
64bit patch (deleted)
2005-04-28 06:30 UTC, Florian La Roche
no flags Details | Diff

Description Florian La Roche 2005-04-28 06:30:54 UTC
Description of problem:
The default RIPEMD160 and SHA256
implementations in pycrypto are not 64-bit clean.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Florian La Roche 2005-04-28 06:30:54 UTC
Created attachment 113758 [details]
64bit patch

Comment 2 Florian La Roche 2005-04-28 06:31:40 UTC
Patch from Mihai Ibanescu.


Comment 3 Thorsten Leemhuis 2005-05-05 12:56:48 UTC
laroche, thanks, applied, build requested


Note You need to log in before you can comment on or make changes to this bug.